RubyGems Navigation menu

easy_imap 0.0.4

A simple interface to proccessing e-mail messages using IMAP, including handling multipart messages and attachments.

Gemfile
          gem 'easy_imap', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install easy_imap
  
  
  
  
  
  
  

Total downloads 5,317

For this version 2,020

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - January 25, 2009 (9 KB)
  2. 0.0.3 - January 25, 2009 (9 KB)
  3. 0.0.2 - December 17, 2008 (9 KB)

Development Dependencies: